binning {PROcess} | R Documentation

## Binning the Mass Spectrometry Data

### Description

The function 'binning' takes a matrix of spectra and constructs a matrix of intensities of reduced dimensions based on a equally spaced mesh of 'breaks' intervals over the entire m/z range.

### Usage

    binning(Ma, breaks = 400)

### Arguments

`Ma` | a matrix of spectra by column.
`breaks` | number of bins, or equally-spaced intervals for the image of reduced resolution

### Value

A matrix of dimensions c(dim(Ma)[1], 'breaks').

### See Also

See Also `gelmap`.

[Package PROcess version 1.6.3 Index]